
/* Class = "NSTextFieldCell"; title = "all-day"; ObjectID = "Fgh-L9-KyA"; */
"Fgh-L9-KyA.title" = "終日";

/* Class = "NSTextFieldCell"; title = "No Item Selected"; ObjectID = "I4m-jA-wG5"; */
"I4m-jA-wG5.title" = "項目が選択されていません";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "current calendar week"; ObjectID = "KPD-7u-Vli"; */
"KPD-7u-Vli.ibExternalAccessibilityDescription" = "現在のカレンダーの週";

/* Class = "NSTextFieldCell"; title = "Enjoy your day!"; ObjectID = "YyH-I2-Xyr"; */
"YyH-I2-Xyr.title" = "よい 1 日を！";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "days"; ObjectID = "c0h-kY-UVi"; */
"c0h-kY-UVi.ibExternalAccessibilityDescription" = "日";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "all day events"; ObjectID = "ggX-Tf-NQb"; */
"ggX-Tf-NQb.ibExternalAccessibilityDescription" = "終日イベント";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "timed events"; ObjectID = "zcM-kg-psF"; */
"zcM-kg-psF.ibExternalAccessibilityDescription" = "期限付きイベント";
